slepc-3.21.1 2024-04-26
Report Typos and Errors

# SVDCyclicGetEPS

Retrieve the eigensolver object (EPS) associated to the singular value solver.

### Synopsis

    #include "slepcsvd.h"
    PetscErrorCode SVDCyclicGetEPS(SVD svd,EPS *eps)

Collective

### Input Parameter

| svd | - singular value solver

### Output Parameter

| eps | - the eigensolver object

### See Also

SVDCyclicSetEPS()

### Level

advanced

### Location

src/svd/impls/cyclic/cyclic.c
Index of all SVD routines
Table of Contents for all manual pages
Index of all manual pages